<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Building item'|t }}</span>
  <svg{{ svg_attributes }} viewBox="0 0 16 18" xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M3.85 16.75a2 2 0 110-1.5h3.4V14h1.5v1.25H12V14l4 2-4 2v-1.25H8.75V18h-1.5v-1.25h-3.4zM2 4.8L8 0l6 4.8h-2.08v4.42h1.03v1.13H14V12H2v-1.64h1.05V9.23h1.06V4.8H2zm3.56 0v4.42h1.71V4.8H5.56zm3.17 0v4.42h1.74V4.8H8.73z"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
